#!/usr/bin/python
"""\
PyCoCuMa (Pythonic Contact and Customer Management) provides an personal
information system for addresses, telephone numbers and other data associated
with personal contacts.

PyCoCuMa stores it's data in compatible vCard files (*.vcf).

PyCoCuMa was programmed by Henning Jacobs <henning@jacobs1.de>.
PyCoCuMa's Homepage: http://www.srcco.de

This is the Windows (without-console) executable, should run by a simple
double-click from windows explorer.
"""


if __name__ == "__main__":
    import pycocumalib.pycocuma
    pycocumalib.pycocuma.run()

